# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Failed to create new Authentication Context: {0}
constructError=\uc0c8 \uc778\uc99d \ucee8\ud14d\uc2a4\ud2b8\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud568: {0}
#EN: Status is Not SUCCESS.
statusNotSuccess=\uc0c1\ud0dc\ub294 SUCCESS\uac00 \uc544\ub2d9\ub2c8\ub2e4.
#EN: Received XML does not have Status node.
noStatusNode=\uc218\uc2e0\ub41c XML\uc5d0 \uc0c1\ud0dc \ub178\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Error occurred while creating SSOToken.
createSSOTokenError=SSOToken\uc744 \ub9cc\ub4dc\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: XML response is either empty or invalid.
responseError=XML \uc751\ub2f5\uc774 \ube44\uc5b4 \uc788\uac70\ub098 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Error occurred while processing XML request.
xmlProcessError=XML \uc694\uccad\uc744 \ucc98\ub9ac\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid login state.
invalidLoginState=\ub85c\uadf8\uc778 \uc0c1\ud0dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
